Node('ill4.stick.sea.psi.ch',
     'ILL4 standard sample stick',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'SEA stick connection',
    config='ill4.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    meaning=['temperature', 30],
    io='sea_stick',
    sea_object='tt',
    json_file='ill4.config.json',
    rel_paths=['ts'],
)
